Article:
  Jaguar: Time to Stop Pussyfooting Around
Subject:   Quark upgrade
Date:   2002-08-07 02:24:27
From:   timmyers
Looks like the next version of Quark will be incompatible with most if not all current 3rd party xtensions. Now there's a kick in the teeth for those of you hoping to move to OSX when Quark comes out. Now you'll have to wait until the xtension is carbonized too, AND you'll probably have to pay for it again...